<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmGetOpCallback Interface
See Also Members

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : IEdmGetOpCallback Interface

Visual Basic
C#
C++/CLI

Controls and monitors IEdmBatchGet operations.

NOTE: Click the Members link, located near the top of the topic, to see this interface's methods and properties.

# Syntax

Visual Basic |
--- | ---

    Public Interface IEdmGetOpCallback

C# |
--- | ---

    public interface IEdmGetOpCallback

C++/CLI |
--- | ---

    public interface class IEdmGetOpCallback

# Remarks

This interface:

- inherits from IUnknown. See Using and Implementing IUnknown (COM).
- is extended by IEdmGetOpCallback2.

# See Also

####

IEdmGetOpCallback Members
EPDM.Interop.epdm Namespace
IEdmBatchGet::GetFiles Method ()